Namespaces
SoftBookLZSSStream.cpp File Reference
`#include <algorithm>`
`#include <cassert>`
`#include <memory>`
`#include <vector>`
`#include "libebook_utils.h"`
`#include "EBOOKBitStream.h"`
`#include "EBOOKMemoryStream.h"`
`#include "SoftBookLZSSStream.h"`

## Namespaces
namespace | libebook

## Variable Documentation

## ◆ m_allowOverflow

bool m_allowOverflow
| private

## ◆ m_begin

size_t m_begin
| private

## ◆ m_data

const std::unique_ptr<unsigned char[]> m_data
| private

## ◆ m_end

size_t m_end
| private

## ◆ m_growing

bool m_growing
| private

## ◆ m_size

const size_t m_size
| private